---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: bim
resources:
- ../base
- bim-api.yaml
- bim-worker.yaml
patches:
- path: backend.yaml
  target:
    kind: Deployment
    name: backend
